Subject: Re: For the adventurous: cygwin/latest/newsetup
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 26 Apr 2000 01:18:44 -0400

On Tue, Apr 25, 2000 at 10:27:15PM -0500, Jeff Jensen wrote:
>All I get is "umount: Invalid argument"
>when trying "umount --remove-all-mounts".  umount --help, /?, etc. reveals
>no info to ensure I am doing a valid option.  Anything on that?  Where is
>help info on the commands?
>
>I found the entry in the registry and deleted the bad one.  Rerunning setup
>results in the same issues as before.

I've tried to fix this problem, although I can't duplicate it, precisely.

I've just uploaded setup Revision 1.29 to sourceware.cygnus.com.  Please
try this again and let [email-masked] know if it worked or
not.

Make sure that you are running revision 1.29.  The revision is displayed
when setup first starts.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]